<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class FileDocumentModel extends Model
{
    use HasFactory;

    public $table = 'documents';
    protected $fillable = [
        'name',
        'unique_id',
        'extension',
        'size_1', // in kb 
        'size_2',
        'stored_at',
        'path',
        'public_url',
        'folder_id',
        'tags',
        'title',
        'description',
        'mimetype',
        'added_by',
        'template_data',
        'template_id',
        'section_code',
        'bussiness_id',
        'updated_by',
        'is_locked',
        'locked_by',
        'retention_period',
        'retention_date',
        'retention_type',
        'delete_level',
    ];
}
