<?php

namespace App\Http\Middleware;

use Closure;
use Illuminate\Support\Carbon;

class CheckTokenExpiration
{
    public function handle($request, Closure $next)
    {
        // echo Carbon::now(); 
        // echo '<br>' ;
        // echo auth()->check() && auth()->user()->token()->expires_at  ;
        // exit ; 
        if (auth()->check() && auth()->user()->token()->expires_at < Carbon::now()) {
            // Token has expired, force re-authentication
            return response()->json(['error' => 'Unauthenticated'], 401);
        }

        return $next($request);
    }
}
