<?php

namespace App\Mail;

use Illuminate\Bus\Queueable;
use Illuminate\Contracts\Queue\ShouldQueue;
use Illuminate\Mail\Mailable;
use Illuminate\Mail\Mailables\Content;
use Illuminate\Mail\Mailables\Envelope;
use Illuminate\Queue\SerializesModels;

class SendOtp extends Mailable
{
    use Queueable, SerializesModels;

    /**
     * Create a new message instance.
     *
     * @return void
     */
    public $data ;

    public function __construct($data)
    {
        $this->data = $data ;
    }

    public function envelope()
    {
        return new Envelope(
            subject: 'Verify Your Email', // subject 
        );
    }

    public function attachments()
    {
        return [];
    }


    public function build()
    {
        return $this->view('mails.send_otp_email')
            ->with($this->data);
    }

}
