-- Adminer 4.8.1 MySQL 8.0.31-0ubuntu0.22.04.1 dump

SET NAMES utf8;
SET time_zone = '+00:00';
SET foreign_key_checks = 0;
SET sql_mode = 'NO_AUTO_VALUE_ON_ZERO';

SET NAMES utf8mb4;

DROP TABLE IF EXISTS `bussiness`;
CREATE TABLE `bussiness` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;


DROP TABLE IF EXISTS `documents`;
CREATE TABLE `documents` (
  `deleted_at` timestamp NULL DEFAULT NULL,
  `added_by` int NOT NULL,
  `mimetype` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci DEFAULT NULL,
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `unique_id` int NOT NULL,
  `extension` varchar(30) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `size_1` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `size_2` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `stored_at` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `path` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `public_url` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `folder_id` int DEFAULT NULL,
  `tag_id` bigint unsigned DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `description` varchar(500) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `document_unique_id` (`unique_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

INSERT INTO `documents` (`deleted_at`, `added_by`, `mimetype`, `id`, `name`, `unique_id`, `extension`, `size_1`, `size_2`, `stored_at`, `path`, `public_url`, `folder_id`, `tag_id`, `title`, `description`, `created_at`, `updated_at`) VALUES
('0000-00-00 00:00:00',	1,	'application/octet-stream',	20,	'LICENCE',	85538124,	'',	'1.025390625',	NULL,	NULL,	'uploads_blog/1693222554_85538124.',	NULL,	0,	NULL,	NULL,	NULL,	'2023-08-28 06:05:54',	'2023-08-28 06:05:54'),
('0000-00-00 00:00:00',	1,	'application/x-yaml',	21,	'.travis.yml',	92563660,	'yml',	'0.119140625',	NULL,	NULL,	'uploads_blog/1693222555_92563660.yml',	NULL,	0,	NULL,	NULL,	NULL,	'2023-08-28 06:05:55',	'2023-08-28 06:05:55'),
('0000-00-00 00:00:00',	1,	'application/octet-stream',	22,	'.npmignore',	68914484,	'npmignore',	'0.021484375',	NULL,	NULL,	'uploads_blog/1693222555_68914484.npmignore',	NULL,	0,	NULL,	NULL,	NULL,	'2023-08-28 06:05:55',	'2023-08-28 06:05:55'),
('0000-00-00 00:00:00',	1,	'image/png',	26,	'filelogo.png',	14430241,	'png',	'13.4248046875',	NULL,	NULL,	'uploads_blog/1693288523_14430241.png',	NULL,	1,	NULL,	NULL,	NULL,	'2023-08-29 00:25:23',	'2023-08-29 00:25:23'),
('0000-00-00 00:00:00',	1,	'application/sql',	27,	'add_bussiness_col.sql',	64604373,	'sql',	'4.0830078125',	NULL,	NULL,	'uploads_blog/1693288563_64604373.sql',	NULL,	1,	NULL,	NULL,	NULL,	'2023-08-29 00:26:03',	'2023-08-29 00:26:03'),
(NULL,	1,	'application/x-php',	36,	'imglib_lang.php',	44708759,	'php',	'3.5712890625',	NULL,	NULL,	'uploads_blog/1693291203_44708759.php',	NULL,	19,	NULL,	NULL,	NULL,	'2023-08-29 01:10:03',	'2023-08-29 01:10:03'),
(NULL,	1,	'text/html',	37,	'index.html',	70836781,	'html',	'0.1279296875',	NULL,	NULL,	'uploads_blog/1693291234_70836781.html',	NULL,	0,	NULL,	NULL,	NULL,	'2023-08-29 01:10:34',	'2023-08-29 01:10:34'),
(NULL,	1,	'application/x-php',	38,	'email_lang.php',	51092971,	'php',	'3.328125',	NULL,	NULL,	'uploads_blog/1693291253_51092971.php',	NULL,	20,	NULL,	NULL,	NULL,	'2023-08-29 01:10:53',	'2023-08-29 01:10:53'),
(NULL,	1,	'application/x-php',	39,	'form_validation_lang.php',	28827472,	'php',	'4.595703125',	NULL,	NULL,	'uploads_blog/1693291253_28827472.php',	NULL,	20,	NULL,	NULL,	NULL,	'2023-08-29 01:10:53',	'2023-08-29 01:10:53'),
(NULL,	1,	'image/webp',	40,	'aws-1.webp',	99465494,	'webp',	'75.3046875',	NULL,	NULL,	'uploads_blog/1693308382_99465494.webp',	NULL,	1,	NULL,	NULL,	NULL,	'2023-08-29 05:56:22',	'2023-08-29 05:56:22'),
(NULL,	1,	'image/png',	41,	'spaces_-LvYaleNV5XzR7yihd_K_uploads_git-blob-8fa81da7967760246ddfebb87eacd536aa6832d5_home_screen.png',	17535682,	'png',	'167.4248046875',	NULL,	NULL,	'uploads_blog/1693314562_17535682.png',	NULL,	21,	NULL,	NULL,	NULL,	'2023-08-29 07:39:22',	'2023-08-29 07:39:22'),
(NULL,	1,	'text/markdown',	42,	'CHANGELOG.md',	66505285,	'md',	'1.7578125',	NULL,	NULL,	'uploads_blog/1693480653_66505285.md',	NULL,	19,	NULL,	NULL,	NULL,	'2023-08-31 05:47:33',	'2023-08-31 05:47:33'),
(NULL,	1,	'application/octet-stream',	43,	'LICENSE',	52965632,	'',	'1.0654296875',	NULL,	NULL,	'uploads_blog/1693480653_52965632.',	NULL,	19,	NULL,	NULL,	NULL,	'2023-08-31 05:47:33',	'2023-08-31 05:47:33'),
(NULL,	1,	'application/x-javascript',	44,	'karma.conf.js',	65415012,	'js',	'1.4169921875',	NULL,	NULL,	'uploads_blog/1693480653_65415012.js',	NULL,	19,	NULL,	NULL,	NULL,	'2023-08-31 05:47:33',	'2023-08-31 05:47:33'),
(NULL,	1,	'application/sql',	45,	'abc.sql',	21748111,	'sql',	'0.4462890625',	NULL,	NULL,	'uploads_blog/1693682409_21748111.sql',	NULL,	20,	NULL,	NULL,	NULL,	'2023-09-02 13:50:09',	'2023-09-02 13:50:09'),
(NULL,	1,	'application/sql',	46,	'add_bussiness_col.sql',	56217972,	'sql',	'4.0830078125',	NULL,	NULL,	'uploads_blog/1693810895_56217972.sql',	NULL,	19,	NULL,	NULL,	NULL,	'2023-09-04 01:31:35',	'2023-09-04 01:31:35');

DROP TABLE IF EXISTS `failed_jobs`;
CREATE TABLE `failed_jobs` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `uuid` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `connection` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `queue` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `payload` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `exception` longtext COLLATE utf8mb4_unicode_ci NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


DROP TABLE IF EXISTS `folder_directory`;
CREATE TABLE `folder_directory` (
  `section_id` int DEFAULT NULL,
  `id` int NOT NULL AUTO_INCREMENT,
  `folder_name` varchar(100) NOT NULL,
  `parent_folder_id` int DEFAULT NULL,
  `added_by` int NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;

INSERT INTO `folder_directory` (`section_id`, `id`, `folder_name`, `parent_folder_id`, `added_by`, `created_at`, `updated_at`) VALUES
(1,	1,	'Folder B',	0,	1,	'2023-08-28 01:30:58',	'2023-08-28 01:30:58'),
(1,	12,	'folder 109',	0,	1,	'2023-08-28 05:54:58',	'2023-08-28 05:54:58'),
(1,	19,	'dsd',	1,	1,	'2023-08-29 01:08:53',	'2023-08-29 01:08:53'),
(1,	20,	'r44',	0,	1,	'2023-08-29 01:10:43',	'2023-08-29 01:10:43'),
(1,	21,	'f5',	19,	1,	'2023-08-29 05:56:53',	'2023-08-29 05:56:53'),
(1,	22,	'some 89',	12,	1,	'2023-08-29 07:28:39',	'2023-08-29 07:28:39'),
(1,	23,	'c2',	22,	1,	'2023-08-29 07:28:48',	'2023-08-29 07:28:48'),
(1,	24,	'y7',	21,	1,	'2023-08-29 07:39:08',	'2023-08-29 07:39:08');

DROP TABLE IF EXISTS `group`;
CREATE TABLE `group` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  `bussiness_id` int NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `updated_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;


DROP TABLE IF EXISTS `migrations`;
CREATE TABLE `migrations` (
  `id` int unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `migrations` (`id`, `migration`, `batch`) VALUES
(1,	'2014_10_12_000000_create_users_table',	1),
(2,	'2014_10_12_100000_create_password_resets_table',	1),
(3,	'2016_06_01_000001_create_oauth_auth_codes_table',	1),
(4,	'2016_06_01_000002_create_oauth_access_tokens_table',	1),
(5,	'2016_06_01_000003_create_oauth_refresh_tokens_table',	1),
(6,	'2016_06_01_000004_create_oauth_clients_table',	1),
(7,	'2016_06_01_000005_create_oauth_personal_access_clients_table',	1),
(8,	'2019_08_19_000000_create_failed_jobs_table',	1),
(9,	'2019_12_14_000001_create_personal_access_tokens_table',	1),
(10,	'2023_08_18_050237_create_group_models_table',	1),
(11,	'2023_08_18_050406_create_role_models_table',	1);

DROP TABLE IF EXISTS `oauth_access_tokens`;
CREATE TABLE `oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `client_id` char(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_access_tokens_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `oauth_access_tokens` (`id`, `user_id`, `client_id`, `name`, `scopes`, `revoked`, `created_at`, `updated_at`, `expires_at`) VALUES
('03a39c6d7ff7c994ca7101f371bdd57c7f929f2f78b173b73ad6c29c9be55e82d32a148e7184357a',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-29 01:07:49',	'2023-08-29 01:07:49',	'2024-08-29 06:37:49'),
('087101d0f9bf919bc44932c5f400a7a104cf784551f18b07536349c2ee6cc9fb8b0d9a0cebc6ffb3',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 06:17:33',	'2023-08-24 06:17:33',	'2024-08-24 11:47:33'),
('0e0bc97cb925e8ce441fc4af2b95682b7e979970d0fb5537a1fd4b957a16ac187e1c2ab5079e9590',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-09-02 15:54:39',	'2023-09-02 15:54:39',	'2024-09-02 21:24:39'),
('1450e18453813ddf8c23b257246adaf7dc6616206379fca47a39f074ec924310d3ace4e991b03a13',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 05:38:00',	'2023-08-23 05:38:00',	'2024-08-23 11:08:00'),
('165d14b4900a5771eb7fbb25f6058c7197bd13b7fb32192baf0e0f641047aa8234a23dfb7afc7d84',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-30 06:15:07',	'2023-08-30 06:15:07',	'2024-08-30 11:45:07'),
('3af9e35742342bb86577302d9047c707b87349ccf0ef8a6f879316b44851ef23a0d8fccd5e8a0608',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-27 23:28:20',	'2023-08-27 23:28:20',	'2024-08-28 04:58:20'),
('3e0224c2c6bd4ac1a9b3f06fbef7dd5fc3a5415ab1967630bed4b2b239705aa3f4c40504d9e669d0',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 06:18:21',	'2023-08-24 06:18:21',	'2024-08-24 11:48:21'),
('4a6a2764293ce2438a232f88194f7c42c4d64d837dff9e5c388e3a5216c9a89c0c86455c0f55d90e',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 07:24:33',	'2023-08-24 07:24:33',	'2024-08-24 12:54:33'),
('643cdfe044f5abdbfbc13761b1d8417edbd41c6b8ccbabd563e84ed145a9fb4cb568c33e764a3049',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-09-01 10:45:42',	'2023-09-01 10:45:42',	'2024-09-01 16:15:42'),
('750d5ee26667c8e8a2b9c4b7f02b9924aefc9d41c7b353a93afe798313db19db04a0d4ab73521b10',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-30 01:13:14',	'2023-08-30 01:13:14',	'2024-08-30 06:43:14'),
('7739d0549c3effdccb7cd358736c1c9f85cbc2ac2705f06bb3bb0c4d38fb3cb5e07ff43262c21028',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 05:14:25',	'2023-08-23 05:14:25',	'2024-08-23 10:44:25'),
('78d3c6a89697b876f343fe00acc16030d05bd3fbd7206f1b426ed8dac57849e46e5fc71c5f0f9e0a',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-30 00:58:42',	'2023-08-30 00:58:43',	'2024-08-30 06:28:42'),
('85770b52fc13e1c969fb3d49bf2c34be082949d6424b7f99af3620e093bd95dd8cd7bd876da29a58',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-09-02 11:26:12',	'2023-09-02 11:26:12',	'2024-09-02 16:56:12'),
('8d874af86cb201e5abdbe189d36fc0049f3bdb6c67f50317a9b0f221495ad2f909ef3a941655db9f',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-09-01 10:41:32',	'2023-09-01 10:41:32',	'2024-09-01 16:11:32'),
('8f33b8b9fe7a7d28c19cce64083522e6b80a8b09ba500d2a90c9d3e1d1afa4a813f158d8d70ee408',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 06:01:52',	'2023-08-23 06:01:52',	'2024-08-23 11:31:52'),
('9c591d07eb7d07c8d1855d36e216f521a89ba29e55816dc835e3bef82f10732523d71301c2e5cbd7',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 06:04:12',	'2023-08-23 06:04:12',	'2024-08-23 11:34:12'),
('b0ebc0af735bbf35d72a04dcaec629c9a871bb358bbada53141b00bc98548e63269f5ab6efcccb64',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 05:12:27',	'2023-08-23 05:12:27',	'2024-08-23 10:42:27'),
('c2aaa67a0c2026823f1ea54aab2ec84f60bc0a1cfdd935243fe16e25da68f663058fac58df633cd9',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 07:01:02',	'2023-08-24 07:01:02',	'2024-08-24 12:31:02'),
('c9ac035cd37c9320d395301ff38db022a2dc796209012b820ad6d7f5b955b41f9ebac84b64e7bdf4',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-09-04 01:30:21',	'2023-09-04 01:30:21',	'2024-09-04 07:00:21'),
('cb685850d84678299a8683fa8b89207664252c933e67cb012f40a00f6565242a3ad2c941ee76653e',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 06:12:42',	'2023-08-24 06:12:42',	'2024-08-24 11:42:42'),
('d07d404fec2a5db49753b9baee618e69804ec8bde5a5b2d58068a81faeabb8d17772df9955cf04d2',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-24 07:01:09',	'2023-08-24 07:01:09',	'2024-08-24 12:31:09'),
('e98d13e133f65d4212925dbc3fecbe894f08d2f100aed9eb48dcbefaad4a8d7f7e7acdc7a546ba8c',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 06:01:09',	'2023-08-23 06:01:09',	'2024-08-23 11:31:09'),
('ff3ad1f2656639b8e23569d101329a70b2d4f800c855e38962b6428ed3f6c1be857d078a12b59bf8',	1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'API Token',	'[]',	0,	'2023-08-23 05:14:04',	'2023-08-23 05:14:04',	'2024-08-23 10:44:04');

DROP TABLE IF EXISTS `oauth_auth_codes`;
CREATE TABLE `oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned NOT NULL,
  `client_id` char(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_auth_codes_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


DROP TABLE IF EXISTS `oauth_clients`;
CREATE TABLE `oauth_clients` (
  `id` char(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint unsigned DEFAULT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_clients_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `oauth_clients` (`id`, `user_id`, `name`, `secret`, `provider`, `redirect`, `personal_access_client`, `password_client`, `revoked`, `created_at`, `updated_at`) VALUES
('99f4fd93-4cea-49c8-9ed9-bdea38702344',	NULL,	'Laravel Personal Access Client',	'GLuYSyHwacaI14vU6bZY5cNPUYf5Ha92WfnmeXYV',	NULL,	'http://localhost',	1,	0,	0,	'2023-08-23 01:47:33',	'2023-08-23 01:47:33'),
('99f4fd93-69bf-49ee-bf8b-0b7624d5518f',	NULL,	'Laravel Password Grant Client',	'981jVLyJ7vbUSXFjpugVIjJAxPXIGUEDHwTazLNM',	'users',	'http://localhost',	0,	1,	0,	'2023-08-23 01:47:33',	'2023-08-23 01:47:33');

DROP TABLE IF EXISTS `oauth_personal_access_clients`;
CREATE TABLE `oauth_personal_access_clients` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `client_id` char(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `oauth_personal_access_clients` (`id`, `client_id`, `created_at`, `updated_at`) VALUES
(1,	'99f4fd93-4cea-49c8-9ed9-bdea38702344',	'2023-08-23 01:47:33',	'2023-08-23 01:47:33');

DROP TABLE IF EXISTS `oauth_refresh_tokens`;
CREATE TABLE `oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_refresh_tokens_access_token_id_index` (`access_token_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


DROP TABLE IF EXISTS `password_resets`;
CREATE TABLE `password_resets` (
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


DROP TABLE IF EXISTS `personal_access_tokens`;
CREATE TABLE `personal_access_tokens` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `tokenable_type` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `tokenable_id` bigint unsigned NOT NULL,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL,
  `abilities` text COLLATE utf8mb4_unicode_ci,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;


DROP TABLE IF EXISTS `roles`;
CREATE TABLE `roles` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;


DROP TABLE IF EXISTS `users`;
CREATE TABLE `users` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remember_token` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `role_id` bigint unsigned DEFAULT NULL,
  `bussiness_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `users_email_unique` (`email`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `phone`, `image`, `remember_token`, `created_at`, `updated_at`, `role_id`, `bussiness_id`) VALUES
(1,	'admin',	'admin@gmail.com',	NULL,	'$2y$10$sX.xWystqX30sFt4lWAuyOM6ANyEbSSOPljz/q3r08Lzd3IWPKoVK',	'9888998989',	'',	NULL,	NULL,	NULL,	2,	1),
(2,	'bharat',	'bharat@ws.com',	NULL,	NULL,	NULL,	'/user_image/1693686412_Screenshot_from_2023-09-02_22-20-54.png',	NULL,	'2023-09-02 14:56:52',	'2023-09-02 14:56:52',	3,	1),
(3,	'bharat',	'bharat@w2s.com',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-02 15:28:43',	'2023-09-02 15:28:43',	3,	1),
(5,	'bharat',	'bharat@wswsqa',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-02 15:35:54',	'2023-09-02 15:35:54',	3,	1),
(6,	'bharatws',	'bharat@wwss.com',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-02 15:40:09',	'2023-09-02 15:40:09',	3,	1),
(7,	'preetam',	'pret@ws.com',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-02 15:41:19',	'2023-09-02 15:41:19',	3,	1),
(8,	'asdad',	'wqe@www',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-02 15:45:33',	'2023-09-02 15:45:33',	3,	1),
(9,	'bharat',	'bh@ws.com',	NULL,	NULL,	NULL,	'',	NULL,	'2023-09-04 01:39:05',	'2023-09-04 01:39:05',	3,	1);

-- 2023-09-04 09:17:31
