<?php

namespace App\Service;

use App\Models\FileDocumentModel;
use Illuminate\Support\Facades\Log;
use Illuminate\Support\Facades\Auth;

class CommonService
{
    public static function getOTP(array $data){

        $len = $data['length'] ;

        if($len==5){
            return mt_rand(10000, 99999);
        }

        if($len==6){
            return mt_rand(100000, 999999);
        }
    }

    public static function generatePassword() {

        $capitalAlphabet = 'ABCDEFGHIJKLMNOPQRSTUVWXYZ';
        $specialChars = '!@#$&*_';
        $numbers = '0123456789';
    
        // Ensure at least one character from each category
        $password = $capitalAlphabet[rand(0, 25)] . 
                    $specialChars[rand(0, strlen($specialChars) - 1)] . 
                    $numbers[rand(0, 9)];
    
        // Generate remaining characters
        $remainingLength = 5; // To meet the minimum 8 characters requirement
        $allCharacters = $capitalAlphabet . $specialChars . $numbers;
    
        for ($i = 0; $i < $remainingLength; $i++) {
            $password .= $allCharacters[rand(0, strlen($allCharacters) - 1)];
        }
    
        // Shuffle the password to mix characters
        $password = str_shuffle($password);
    
        return $password;
    }

    

}