<?php

namespace App\Service;

use App\Models\FileDocumentModel;
use App\Models\FolderDirectoryModel;
use Illuminate\Support\Facades\DB;

class DocDuplicacyService
{

    public function buildDocumentPath($folderId, $pathSoFar = "")
    {
        $folder = FolderDirectoryModel::where('id', $folderId)->first();

        if ($folder) {
            $pathSoFar = $folder->folder_name . '/' . $pathSoFar;

            if ($folder->parent_folder_id != 0) {
                return $this->buildDocumentPath($folder->parent_folder_id, $pathSoFar);
            }
        }

        return $pathSoFar;
    }

}
