<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::create('file_documents', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->string('unique_id')->nullable();
            $table->string('extension');
            $table->string('size_1')->nullable();
            $table->string('size_2');
            $table->string('stored_at');
            $table->string('path')->nullable();
            $table->string('public_url')->nullable();
            $table->string('parent_folder')->nullable();
            $table->unsignedBigInteger('tag_id')->nullable(); 
            $table->string('title')->nullable();
            $table->string('description')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::dropIfExists('file_documents');
    }
};
