<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Congratulations on Subscribing to FileFort's Platoon Plan</title>
    <style>
        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 20px;
            background-color: #f9f9f9;
        }
        .container {
            max-width: 600px;
            margin: 0 auto;
            padding: 30px;
            background-color: #f5f5f5;
            border-radius: 10px;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        }
        .header {
            background-color: #007bff;
            color: #fff !important;
            padding: 20px;
            text-align: center;
            border-radius: 10px 10px 0 0;
        }
        h2 {
            /* color: #2c3e50; */
            /* font-size: 28px; */
            margin-bottom: 15px;
        }
        p {
            color: #555;
            font-size: 16px;
            margin-bottom: 15px;
        }
        .button {
            display: inline-block;
            padding: 12px 24px;
            background-color: #007bff;
            color: #fff !important;
            text-decoration: none;
            border-radius: 5px;
            font-size: 16px;
        }
        .alert {
            background-color: #e6f7ff;
            padding: 15px;
            border-radius: 8px;
            margin-top: 20px;
        }
        .footer {
            margin-top: 20px;
            text-align: center;
            color: #666;
            font-size: 14px;
        }
        .plan-details {
            background-color: #fff;
            padding: 20px;
            border-radius: 8px;
            margin-top: 20px;
        }
        .validity {
            background-color: #007bff;
            color: #fff;
            padding: 10px;
            border-radius: 5px;
            margin-top: 15px;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">
            <!-- <h2>Welcome to FileFort's Platoon Plan!</h2> -->
            <h2>Congratulations on your purchase of the Platoon Plan!</h2>

        </div>
        <p>Mr. Charanjeet Singh,</p>

        <p><b>Congratulations!</b> You are now a proud subscriber of <b>FileFort </b> . We are excited to have you on board, and we hope you enjoy the enhanced features and benefits that come with this plan.</p>

        <div class="plan-details">
            <h2>Platoon Plan Details:</h2>
            <ul>
                <li><strong>Users :</strong> 10</li>
                <li><strong>Storage :</strong> 150 GB</li>
            </ul>

            <h2>Features Included:</h2>
            <ul>
                <li>Admin Console</li>
                <li>User & Group Management</li>
                <li>Templates</li>
                <li>20 File Versions</li>
                <li>Commenting</li>
                <li>Granular Access Rights</li>
                <li>30-days Admin Recycle Bin</li>
            </ul>
        </div>

        <!-- <p>Your subscription is billed at ₹3,250 per month.</p> -->
        <p class="validity"><strong>Plan Validity:</strong> 12 Jan, 2024 to 11 Jan, 2025 (1 year)</p>
        <div style="text-align: center;">
            <!-- <a href="[Your FileFort Account Link]" class="button">Access Your FileFort Account</a> -->
        </div>

        <p>If you have any questions or need assistance, feel free to contact us at <a href="mailto:info@filefort.in">info@filefort.in</a>.</p>
        



        <p class="footer">Thank you for choosing FileFort! Unlock Efficiency with FileFort's Robust Features. Streamline your workflow, enhance collaboration, and secure your data with FileFort's powerful document management capabilities.
             <br><a style="text-align: center;" href="https://filefort.in/termcond.php">Terms & Condition.</a>
            <div style="text-align: center;">©2024. All Rights Reserved Filefort.</div>
        </p>
    </div>
</body>
</html>
