<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome to [Your Company/Website Name] / Start Your 15-Day Free Trial</title>
    <style>
        body {
            font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 20px;
            background-color: #f9f9f9;
        }
        .container {
            max-width: 600px;
            margin: 0 auto;
            padding: 30px;
            background-color: #fff;
            border-radius: 10px;
            box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        }
        .header {
            background-color: #007bff;
            color: #fff;
            padding: 20px;
            text-align: center;
            border-radius: 10px 10px 0 0;
        }
        /* h1 {
            color: #2c3e50;
            font-size: 28px;
            margin-bottom: 20px;
        } */
        p {
            color: #555;
            font-size: 16px;
            margin-bottom: 15px;
        }
        .button {
            display: inline-block;
            padding: 12px 24px;
            background-color: #007bff;
            color: #fff !important;
            text-decoration: none;
            border-radius: 5px;
            font-size: 14px;
        }
        .alert {
            background-color: #f4f4f4;
            padding: 15px;
            border-radius: 8px;
            margin-top: 20px;
        }
        .footer {
            margin-top: 20px;
            text-align: center;
            color: #666;
            font-size: 14px;
        }
    </style>
</head>
<body>
    <div class="container">
        <div class="header">
            <h2>Welcome to FileFort</h2>
        </div>
        {{-- <p>Dear [User's Name],</p> --}}
        <p>Thank you for choosing FileFort. You're now part of our community!</p>

        <h2>Start Your 15-Day Free Trial</h2>
        <p>Experience the power of FileFort with a 15-day Free Trial and 2GB of Storage.</p>
        <p>Unleash the potential of our platform without any initial cost - it's time to elevate your digital experience!</p>

        <p>Your registration details:</p>
        <ul>
            <li><strong>Email :</strong> {{ $email_id }} </li> 
            <li><strong>Password :</strong> {{ $pasw }} </li>
        </ul>

        {{-- <p>If you're ready to get started, click the button below:</p>
        <div style="text-align: center;">
            <a href="https://filefort.in/admin/#/login" class="button">Get Started for Free</a>
        </div> --}}

        <!-- <div class="alert">
            <p><strong>Alert:</strong> Your 15-day free trial is ending soon. Only [X] days left!</p>
            <p>Upgrade now to continue enjoying premium features. </p>
            <div style="text-align: center;">
                <a href="[Your Upgrade Link]" class="button">Upgrade Now</a>
            </div>
        </div> -->

        <p>We would love your feedback on this email. If you have any questions or need assistance, feel free to contact us at <a href="mailto:info@filefort.in">info@filefort.in</a>.</p>
        
        <p class="footer">Unlock Efficiency with FileFort's Robust Features Streamline your workflow, enhance collaboration, and secure your data with FileFort's powerful document management capabilities.
            <div style="text-align: center;">©2023. All Rights Reserved Filefort.</div>
        </p>
    </div>
</body>
</html>
